@charset "utf-8";

/* CSS Document */
body {
  padding: 0;
  font-size: 12px;
  font-family: "MiSans";
  font-weight: normal;
  background: #f5fdff;
  overflow-x: hidden;
  margin: 0 auto !important;
  font-size: 12px;
  min-width: 7.5rem !important;
  width: 7.5rem;
  margin: 0 auto !important;
  overflow-x: hidden;
  overflow-y: auto;
}

div,ul,li,p,form,h1,h2,h3,h4,h5,h6,dt,dd,dl {
  padding: 0;
  margin: 0;
}

a {
  text-decoration: none;
  color: #000;
}

img {
  border: none;
  vertical-align: middle;
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

ul,li {
  list-style: none;
}

* {
  padding: 0;
  margin: 0;
  /* -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;*/
}

.wrap {
  width: 7rem;
  margin: 0 auto;
  position: relative;
  clear: both;
  text-align: center;
}

/* 首页 */
.page-index {
  width: 100%;
  height: 100%;
  background: #09aefd url(../images/page-index.jpg) no-repeat center top;
  background-size: 7.5rem;
  min-height: 100vh;
}
.page-zd {
  width: 100%;
  height: 100%;
  background: #02a6fc url(../images/page-zd.jpg) no-repeat center top;
  background-size: 7.5rem;
  min-height: 100vh;
}
.page-learnDetails {
  width: 100%;
  height: 100%;
  background: #fff url(../images/page-learnDetails.jpg) no-repeat center top;
  background-size: 7.5rem;
  min-height: 100vh;
}

/*banner*/
.banner {
  height: 11.26rem;
  width: 100%;
  position: relative;
}
.zd-banner {
  height: 4.53rem;
}
.learnDetails-banner {
  height: 4rem;
}
.ban-logo {
  position: absolute;
  width: 3.15rem;
  height: 0.93rem;
  top: 0;
  left: .5rem;
  background: #fff;
  border-radius: 0 0 .2rem .2rem;
  display: flex; align-items: center; justify-content: center;
}
.ban-logo img {
  width: 2.07rem;
  display: block;
  margin: 0;
}
.banner-btn {
  position: absolute;
  right: .5rem;
  top: 0;
  z-index: 2;
  text-align: center;
}
.banner-btn a {
  width: 1.09rem;
  height: 1rem;
  line-height: .3rem;
  color: #fff;
  display: block;
  font-size: .24rem;
  text-align: center;
  display: inline-block;
  background: #0195f9;
  box-sizing: border-box;
  border-radius: 0 0 .15rem .15rem;
  border: .01rem solid #fff;
  box-shadow: 0 .04rem .03rem rgba(1, 150, 249, 0.3);
  margin-left: 0.2rem;
  padding-top: .18rem;
  border-top: none;
}

/* index-main */
.index-main{
  min-height: 2.07rem;
}
.pub-btn{
  width: 5.11rem; height: 1.1rem;
  border-radius: .35rem; text-align: center; margin: 0 auto;
  background: url(../images/index_btn_bg.png) no-repeat center / 100%; border-radius: .5rem; box-shadow: 0 .06rem .18rem rgb(11, 65, 217, .7)
}
.pub-btn a{
  width: 100%; height: 100%; font-size: .44rem; color: #651500; letter-spacing: .01rem; font-weight: 600; display: flex; align-items: center; justify-content: center; text-shadow: 0 .02rem 0 #ffffff;
}
.index-tips{
  width: 6rem; height: 0.46rem; line-height: 0.46rem; font-size: .24rem; color: #ffffff; text-align: center; margin: 0 auto; border-radius: .24rem;
  background: #a07ae5;
  background: linear-gradient(to right, #a07ae5, #9f7ae500);
}

/* 助力页面 */
.zudui-main{
  padding-bottom: 0.5rem;
}
.zudui-join{
  width: 6.73rem; background: url(../images/zd_join_bg.png) no-repeat bottom center / 100%; margin: 0 auto; padding-bottom: .55rem; margin-bottom: 0.3rem;
}
.zudui-join ul{
  width: 6.2rem; height: 2.77rem; background: #fff; border-radius: .15rem; box-shadow: 0 0 .12rem rgb(4, 106, 217,.25); margin: 0 auto; padding-top: 0.3rem; box-sizing: border-box; display: flex; align-items: flex-start; justify-content: center;
}
.zudui-join ul li {
  width: 1.36rem;
  margin: 0 .3rem;
  text-align: center;
  position: relative;
}
.zudui-join ul li img {
  width: 100%; display: inline-block;
}
.zudui-join ul li span{
  width: 1.16rem; height: 0.4rem; font-size: .24rem; color: #fff; display: block; box-shadow: 0 .04rem 0 #e1e2e2; border-radius: .2rem; font-weight: 600; margin: -.3rem auto 0; position: relative; display: flex;
  justify-content: center;
  align-items: center;
  background: #666666;
  background: -webkit-linear-gradient(right, #666666, #818382);
  background: -o-linear-gradient(right, #666666, #818382);
  background: -moz-linear-gradient(right, #666666, #818382);
  background: linear-gradient(to right, #666666, #818382);
}
.zudui-join ul li.active span{
  box-shadow: 0 .04rem 0 #ffe3d4;
  background: #ff3902;
  background: -webkit-linear-gradient(bottom, #ff3902, #ff6d1e);
  background: -o-linear-gradient(bottom, #ff3902, #ff6d1e);
  background: -moz-linear-gradient(bottom, #ff3902, #ff6d1e);
  background: linear-gradient(to bottom, #ff3902, #ff6d1e);
}
.zudui-btn {
  margin-top: -0.56rem;
}
.zudui-pub{
  width: 6.5rem; position: relative; background: #fff; border: .01rem solid #038beb; border-radius: .1rem; box-shadow: inset 0 .01rem .16rem rgb(3, 138, 235, .6), 0 .08rem 0 rgb(4, 98, 215,.49); margin: 0 auto;
}
.zudui-pub h3{
  width: 3.53rem; height: 0.79rem; line-height: 0.78rem; font-size: .35rem; color: #fff; font-weight: 600; position: absolute; top: -.11rem; left: 50%; transform: translateX(-50%); text-align: center; background: url(../images/zd_pub_bt_bg.png) no-repeat center / 100%;
}
.zudui-lc{
  height: 3.15rem; padding-top: 1.06rem; box-sizing: border-box; margin-bottom: 0.45rem;
}
.zudui-lc ul{
  display: flex; justify-content: center;
}
.zudui-lc ul li{
  width: 2rem; text-align: center; position: relative;
}
.zudui-lc ul li img{
  width: 1.17rem; margin-bottom: -.02rem;
}
.zudui-lc ul li p{
  display: block; font-size: .24rem; line-height: 0.3rem; font-weight: 600;
}
.zudui-lc ul li:nth-child(1)::after,.zudui-lc ul li:nth-child(2)::after{
  content: ''; width: 0.24rem; height: 0.28rem; background: url(../images/zd_jt.png) no-repeat center / 100%; display: block; position: absolute; right: -0.1rem; top: .34rem;
}
.zudui-userList{
  height: 2.85rem; margin-bottom: 0.4rem;
}
.zudui-userList ul{
  padding: .95rem .15rem 0;
}
.zudui-userList ul li {
  width: 5.23rem;
  line-height: 0.7rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: .24rem;
  border-radius: .1rem;
  padding-left: 0.28rem;
  box-sizing: border-box;
  color: #444444;
  margin: 0 auto .2rem;
  background: #effaff;
  background: -webkit-linear-gradient(right, #effaff, #effaff00);
  background: -o-linear-gradient(right, #effaff, #effaff00);
  background: -moz-linear-gradient(right, #effaff, #effaff00);
  background: linear-gradient(to right, #effaff, #effaff00);
}
.zudui-userList ul li i {
  width: 0.08rem; height: 0.08rem; background: #ff3426; border-radius: 1rem; display: block; margin-right: 0.12rem;
}
.zudui-userList ul li span {
  flex: 1; color: #3f65f2; font-weight: 600;
}
.zudui-userList ul li p {
  width: 2.05rem;
}
.zudui-userList ul li a{
  color: #444444;
}
.suc::after {
  content: '';
  width: 1.3rem;
  height: 1.75rem;
  background: url(../images/zd_success.png) no-repeat center / 100%;
  display: block;
  position: absolute;
  right: -0.2rem;
  top: -.2rem;
}
.noUser{
  width: 4.25rem; margin-top: 1.1rem;
}
.joinGroup{
  width: 6.51rem; height: 1.3rem; background: url(../images/joinGroup_bg.png) no-repeat top center / 100%; display: flex; justify-content: flex-end; align-items: center; margin: 0 auto;
}
.joinGroup img{
  width: 1.43rem;
  margin-right: 0.08rem;
  margin-top: 0.1rem;
  animation: shan .8s infinite alternate ease-in-out;
}
@keyframes shan{
  0%{transform: scale(.95);}
  100%{transform: scale(1.1);}
}

/* learndetails */
.learndetails-main {
  width: 100%;
  padding-top: 0.3rem;
  box-sizing: border-box;
  position: relative;
}
.learndetails-main .tit {
  width: 3.93rem; height: 0.69rem; line-height: 0.69rem; text-align: center; margin: 0 auto;  z-index: 2; position: absolute; top: -.15rem; left: 50%; transform: translateX(-50%);
  background: url(../images/learnDetail_tit_bg.png) no-repeat center / 100%;
}
.learndetails-main .tit span {
  width: 100%;
  line-height: 0.69rem;
  display: flex; align-items: center; justify-content: flex-start;
}
.learndetails-main .tit span b{
  width: 3.2rem; text-align: center;  display: block; height: 100%; font-size: .26rem; color: #333333; font-weight: bold;
}
.learndetails-main .tit span::after {
  content: ''; width: 0.26rem; height: 0.21rem; display: block; margin-left: 0.22rem;
  background:url('../images/icon-arr01.png') no-repeat center / .22rem;
}
.learndetails-main .tit span.on::after {
  transform: rotate(180deg);
}
.learndetails-main .tit ul {
  width: 3.93rem;
  background: #f5e9ff;
  border-radius: 0 0 .2rem .2rem;
  margin: auto;
  padding: 0 .2rem;
  position: absolute;
  top: .76rem;
  left: 0;
  box-sizing: border-box;
}

.learndetails-main .tit ul.hide {
  display: none;
}

.learndetails-main .tit ul li {
  width: 100%;
  border-bottom: dashed .02rem #d7adfd;
  font-size: .28rem;
  line-height: .47rem;
  padding: .2rem 0;
  font-weight: 600;
  color: #333333;
}

.learndetails-main .tit ul li:last-child {
  border: none;
}

.learndetails-main .tit ul li.on {
  font-weight: bold;
  color: #ff5103;
}

.learndetails-main .tit i {
  font-style: normal;
}

.learnSpan {
  width: 1.3rem;
  font-style: normal;
}

.artPart {
  width: 7.17rem;
  display: block;
  margin: 0 auto;
  overflow-y: scroll;
  text-align: center;
  border-radius: .1rem .1rem 0 0;
}

.artPart img {
  width: 100%;
  display: inline-block;
}

.artPart img:last-child {
  margin-bottom: .4rem;
}

.artPart img.load {
  width: 1.24rem;
  margin-top: 1rem;
}

.artPart .null {
  width: 100%;
  margin-top: 1rem;
}

.artPart .null img {
  width: 2.69rem;
  display: inline-block;
}

.artPart .null p {
  font-size: .3rem;
  line-height: 1.5;
}
.learndetails-btn {
  position: fixed; bottom: .86rem; left: 50%; transform: translateX(-50%);
}
#more{
  display: none;
}

/* 弹窗 */
.mask {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  background: rgba(0, 0, 0, .8);
}

.popup {
  width: 6rem;
  z-index: 9;
  border-radius: .5rem;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: #fff;
}
.close {
  display: block;
  width: .7rem;
  position: absolute;
  bottom: -1rem;
  left: 50%;
  transform: translateX(-50%);
}

.close img{
  width: 100%;
}
.popup h3 {
  width: 100%;
  height: 1.42rem;
  line-height: 1.35rem;
  text-align: center;
  font-size: .48rem;
  letter-spacing: .01rem;
  color: #fff;
  margin: 0 auto;
  border-radius: .5rem .5rem 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #27bdfe;
  background: -webkit-linear-gradient(bottom, #27bdfe, #0462d7);
  background: -o-linear-gradient(bottom, #27bdfe, #0462d7);
  background: -moz-linear-gradient(bottom, #27bdfe, #0462d7);
  background: linear-gradient(to bottom, #27bdfe, #0462d7);
  border-bottom: .07rem solid #def4fe;
}
.popup h3 span{
  font-weight: bold;
  background: linear-gradient(to bottom, #fffde6 30%, #fff262);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
.popup-m {
  width: 100%;
  margin: 0 auto;
  padding: .4rem .5rem;
  box-sizing: border-box;
  text-align: center;
  background: #ffffff;
  border-radius: 0 0 .5rem .5rem;
}
.popup-p {
  text-align: center;
  line-height: 0.36rem;
  margin: 0 auto;
  font-size: .26rem;
  color: #444444;
  padding: 0 0 .16rem;
  text-align: center;
}
.popup-p span {
  color: #0666d9;
  font-weight: 600;
}
.popup-p2{
  font-size: .24rem; color: #333333; line-height: 0.28rem;
}
.popup-img {
  width: 2.43rem;
  margin-bottom: 0.25rem; margin-top: 0.1rem;
}
.popup-img2 {
  width: 2.58rem; margin: 0 auto;
}
.popup-img3 {
  width: 3.12rem; margin: -.5rem auto -.6rem;
}
.popBtn {
  width: 4.5rem; height: 1.27rem; line-height: 1; display: block; margin: 0 auto;font-size: .42rem; color: #fff; font-weight: 600; position: relative; border-radius: .4rem; padding-top: .3rem;
  box-sizing: border-box;
  background: url(../images/popup_btn_bg.png) no-repeat center / 100%;
}
.grayBg .popup h3{
  background: #898989;
  border-color: #f0f0f0;
}

/* 活动规则 */
.popup-m h4 {
  width: 100%; font-size: .28rem; color: #0666d9; margin-bottom: 0.1rem; display: flex; align-items: center; box-sizing: border-box;
}
.popup-m h4 i{
  width: 0.28rem; height: 0.28rem; line-height: 0.28rem; font-size: .24rem; color: #fff; font-style: normal; text-align: center; font-weight: 600; background: #0666d9; border-radius: .4rem; margin-right: 0.15rem; display: inline-block;
}
.popup-list {
  margin-bottom: 0.2rem;
  text-align: justify;
}
.popup-list p {
  width: 94%;
  font-size: .24rem;
  color: #444;
  line-height: 0.36rem;
}
.popup-list p span {
  color: #0666d9;
  font-weight: 600;
}

/* 分享弹窗 */
.share {
  width: 100%;
  max-width: 750px;
  position: fixed;
  left: 0;
  top: .6rem;
  z-index: 9;
  text-align: center;
}
.share img.share_img{
  width:3.82rem; display: inline-block; margin: auto; margin-right: -.7rem;
}
.share p{
  font-size: .24rem; color: #fff; line-height: 0.37rem;
  margin: .7rem auto .36rem; 
}
.share p span{
  color: #fff264; 
}
.share p b{
  display: block; font-size: .36rem; font-weight: 600; margin-bottom: .2rem;
}
.share .popBtn{
  width: 4.22rem; height: 1.04rem; line-height: 1rem; display: block; margin: 0 auto; font-size: .42rem; color: #fff; background: url(../images/popup_share_btn_bg.png) no-repeat center / 100%; font-weight: 600; padding-top: 0;
}

#pcEwm{
  display: none;
}

/* 点击loading */
.loadingbox {
  width: 40%;
  height: 1.8rem;
  display: block;
  text-align: center;
  position: absolute;
  top: 46%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.loadingbox img {
  width: 100%;
  height: auto;
  display: block;
}

/* pc版打开遮罩 */
.fix-bg {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9;
  text-align: center; 
}
